body 
{
	margin-top: 		0px;
	margin-bottom: 		0px;
	background-color:	#111;
	color: 				#fff;
	font-family:		"Verdana";
}

h1, h2, h3, h4
{
	color:				#a00;
}

a
{
	color:				#666;
	text-decoration:	none;
}
a:hover
{
	color:				#c00;
}

a.menu , a.menu_sel
{
	font-family: 		"Helvetica";
	color: 				#000;
	text-decoration: 	none;
	font-size:			18px; 
	font-weight:		bold;
	background-color:	#fff;
	display:			block;
	float:				left;
	padding:			0px 5px 0px 3px;
	margin-right:		4px;
}

a.menu_sel 
{
	background-color:	#a00;
}

a.menu:hover 
{
	color:				#000;
}

a.sklop
{
	font-family: 		"Verdana";
	color: 				#fff;
	text-decoration: 	none;
	font-size:			14px; 
	font-weight:		bold;
}

a.sklop:hover
{
	color:				#a00;
}


.prog_date
{
	color: 				#a00;
	font-family:		Verdana;
	font-size:			14;
	font-weight:		bold;
}

.prog_txt
{
	color: 				#CECFCE;
	font-family:		Verdana;
	font-size:			12;
}

.koment
{
	color: 				#888;
	font-family:		Verdana;
	font-size:			12;
}

.komdat
{
	color: 				#444;
	font-family:		Verdana;
	font-size:			12;
}

.prog_nasl
{
	color: 				#fff;
	font-family:		Verdana;
	font-size:			12;
	font-weight:		bold;
}

a.more
{
	color: 				#a00;
	font-family:		Verdana;
	font-size:			10;
	font-weight:		bold;
	text-decoration:	none;
}

a.more:hover
{
	text-decoration:	underline;
}

.gal_img
{
	width: 				103px;
	font-size:			10px;
	font-weight:		bold;
	height:				150px;
	float:				left;
	margin:				10px;
}

select, input
{
	font-family:		Verdana;
	background-color:	#000;
	border:				1px solid #fff;
	color:				#fff;
}